ADC_DSEQDATA_Type Union Reference

## Data Fields

struct {
uint32_t DATA:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 664 of file adc.h.

## Field Documentation

## bit

struct { ... } ADC_DSEQDATA_Type::bit

Structure used for bit access

## DATA

uint32_t ADC_DSEQDATA_Type::DATA

bit: 0..31 DMA Sequential Data

Definition at line 666 of file adc.h.

## reg

uint32_t ADC_DSEQDATA_Type::reg

Type used for register access

Definition at line 668 of file adc.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/adc.h